## xarchiver 0.5.3+dfsg

=== debian/changelog ===
xarchiver (1:0.5.3+dfsg-2) unstable; urgency=medium

  * Add encrypted-7z-archives.patch.
    - Detect encrypted 7z archives. This is a partial fix for #751122 but it is
      not complete yet. Opening encrypted 7z archives from the command-line
      still does not work.

 -- Markus Koschany <apo@gambaru.de>  Tue, 08 Jul 2014 13:51:47 +0200

xarchiver (1:0.5.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3+dfsg. (Closes: #748541)
    - New features:
      + RAR5 support.
      + Full Test/Verify support.
  * Drop the following patches. They were merged or fixed upstream.
    - check-for-password-protected-files-on-double-click.patch
    - fix-7z-crash.patch
    - fix-multiextract.patch
    - fix-segfault-non-existent-archive-cmdl-switch-x.patch
    - new-homepage.patch
    - no-donators-menu.patch
    - xz-support.patch
  * New patches:
    - open-url.patch: Add support for opening file:// URLs. Thanks to Frederick
      Guerin.
    - disable-donate.patch: Fix GLib-GObject-Warning on startup.
    - fix-rename-and-delete-segfault.patch: Fix a segmentation fault that
      occured when files in tar.xz or tar.bz2 archives were renamed or deleted.
  * Add Forwarded headers to all patches.
  * debian/control:
    - Remove unrar-free from Suggests. It is RC-buggy and incapable to work with
      modern RAR formats.
  * debian/rules:
    - Remove override for dh_auto_clean.
  * Drop xarchiver.docs. Do not install TODO anymore. It contains nothing
    noteworthy.
  * Add README.source.

 -- Markus Koschany <apo@gambaru.de>  Tue, 20 May 2014 11:30:18 +0200
